
.super_container {
    max-width: 750px;
}

.info_block {

    margin-top: 40px;
    text-align: justify;
    background-color: #ccdbfd8e;
    border-radius: 20px;
    padding: 15px  15px 5px 15px;

}

.name_ruk h3 {
    color: #000000de;
}

.info_title {
    color: #000000de;
} 

.info_blok_sotr {
    width: 740px;
    background-color: #ccdbfd8e;
    display: flex;
    margin: 30px 5px;
    padding: 15px;
    border-radius: 30px;
}

.info_blok_sotr img{
    margin-left: 40px;
    height: 140px;
    border-radius: 30px;
}

.content_sotr {
    width: 740px;
    margin-left: 20px;
}

.content_spec{
    width: 740px;
    padding: 15px 15px;
    text-align: justify;
    border-radius: 30px;
    background-color: #ccdbfd8e;
}

.list_info {
    padding: 10px 10px 10px 10px;
    border-radius: 30px;
    background-color: #ccdbfd8e;
}

.content_spec img {
    width: 150px;
    border-radius: 40px;
}

/*******Основные направления деятельности Приморского филиала***********/

.info_osnova {
    text-align: justify;
    border-radius: 30px;
    background-color: #ccdbfd8e;
    border-color: rgb(96, 120, 255);
    border-width: 3px;
    
}


.name_p {
    margin-left: 30px;
    padding-top: 20px;
    text-decoration: underline;
}

.list {
    padding: 15px 15px;
    text-align: justify;
    border-radius: 30px;
    background-color: #ccdbfd8e;
}




/***********Разрешительные документы Приморского филиала***********/

.info_certificate h3 {
    font-size: 20px;
}

/****Приморский филиал предлагает услуги****/


.block_uskugi h3 {
    font-size: 20px
}

.info_uslugi {
    padding: 15px 15px;
    text-align: justify;
    border-radius: 30px;
    background-color: #ccdbfd8e;
}


/*******Виды проводимых исследований в Приморском филиале********/

.block_researches h3 {
    font-size: 20px;
}

.info_list{
    padding: 15px 15px;
    text-align: justify;
    border-radius: 30px;
    background-color: #ccdbfd8e;
}


/*******Лаборатории Приморского филиала ФГБУ «НЦБРСП»******/

.block_lab h2 {
    font-size: 22px;
    text-align: center;
    color: rgba(71, 71, 71, 0.856);
}


.lab_prim {
    background-color: rgb(255, 255, 255);
}

.title_lab h3 {
    font-size: 18px;
}

.lab_prim {
    padding: 15px 15px;
    text-align: justify;
    border-radius: 30px;
    background-color: #ccdbfd8e;
}

.info_domb {
    background-color: black;
} 

.ogram_insc_list{
    margin-top: 10px;
    width: 740px;
    padding: 15px 15px;
    text-align: justify;
    border-radius: 30px;
    background-color: #ccdbfd8e;
}

/**********Контактные данные**************/


.contact{
    width: 750px;
}


.contact_fil_prim {
    padding: 15px 15px;
    text-align: justify;
    border-radius: 30px;
    background-color: #ccdbfd8e;
}

.contact_lab_uss{
    padding: 15px 15px;
    text-align: justify;
    border-radius: 30px;
    background-color: #ccdbfd8e;
}

.contact_lab_nah{
    padding: 15px 15px;
    text-align: justify;
    border-radius: 30px;
    background-color: #ccdbfd8e;
}

.info_nah{
    color: #ccdbfd8e;
}



/********footer********/
.ugolkrug{
 width:800px; /* Длина фигуры */
 height:600px; /* Высота фигуры */
 color: #0000; /* цвет текста */
 background:#FF7F00; /* фон блока */
 border: 10px #CCCCCC solid; /* стили рамки */
}
.price-button {
    padding: 7px;
}

.btn {
    color: rgb(2, 2, 2);
    margin-top: 30px;
    margin-left: 180px;
    background-color: #ccdbfd8e;
    border-color: rgb(96, 120, 255);
    border-width: 1px;
    
}

.btn:hover {
    background-color: #1251ffc0; 
    border-color: rgb(96, 120, 255);
    color: rgb(255, 255, 255);
    /* border-width: 3px; */
}

/* .btn:active {
    position: relative;
    top: 1px;
    background-color: #b6ff98c0;
} */